.ReactTable {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
  .td { 
    border-width:1px;
    border-style:solid; 
    border-color:red;
    width:50%;
    }

    .todo-list {
      margin-top: 20px;
      margin-left: 500px;
      background: #e8e8e8;
      border-radius: 4px;
      max-width: 400px;
      padding: 5px;
    }